Bug 581083 - please drop the PolicyKit-authentication-agent dependency
Summary: please drop the PolicyKit-authentication-agent dependency
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-samba
Version: 14
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-10 00:34 UTC by Matthias Clasen
Modified: 2011-06-29 13:55 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-29 13:55:55 UTC
Type: ---


Attachments (Terms of Use)

Description Matthias Clasen 2010-04-10 00:34:31 UTC
We plan to retire that virtual provides in F14. It is not the responsibility of individual packages to require an authentication agent, but instead something that the desktop environment needs to provide. 

See https://fedoraproject.org/wiki/Features/PolkitAgentReorg

Comment 2 Bug Zapper 2010-07-30 11:17:51 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Nils Philippsen 2011-06-29 13:55:55 UTC
... and fixed in available packages since a long time.


Note You need to log in before you can comment on or make changes to this bug.